Subject: Re: [git pull] Please pull powerpc.git next branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 20 Dec 2012 10:10:13 +1100

On Tue, 2012-12-18 at 10:02 -0800, Linus Torvalds wrote:

> Anyway, I've pulled it in, but got a conflict on the kernel_thread
> cleanups from Al. And since the conflict was in the powerpc assembly
> code that I don't really know the details of, I did the
> straightforward resolve of it, but I'd like you to check it out.
> 
> (I haven't pushed it out yet, I'm waiting for the allmodconfig to
> finish compiling, so if you see this email quickly, but don't see the
> powerpc merge yet, just wait a few minutes)

Sorry for the delay, I verified that it looked right yesterday but
didn't manage to actually test it until today due to a problem with our
test farm. It's all good, thanks !

Cheers,
Ben.